.App {
  text-align: center;

  &-logo {
    height: 80px;
  }

  &-header {
    background-color: #222;
    height: 150px;
    padding: 20px;
    color: white;
  }

  &-title {
    font-size: 1.5em;
  }

  &-intro {
    font-size: large;
  }
}
